Chart-Clicker

Prerequisites

Chart-Clicker declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cairo0.03Cairo-1.104128.57
DateTime0.3DateTime-1.12134.29